div#block-views-block-my-bookmarks-block-1 .content {
  display: none;
  border: 1px solid #9b9b9b;
  margin-left: 0 !important;
  background: #fff;
  overflow-y: scroll;
  max-height: 350px;
}

div#block-views-block-my-bookmarks-block-1 .content a {
  font-weight: 600;
}

.view-flag-bookmark table.cols-6 {
  width: 80%;
}

.view-flag-bookmark table.cols-6 thead tr {
  background: #da2a1c;
  color: #fff;
  height: 33px;
}

table.bookmark_vote_share {
  min-width: auto;
}

table.bookmark_vote_share tbody,
table.bookmark_vote_share thead {
  border: none;
}

table.bookmark_vote_share tr td {
  border: none;
}

/* css for front page */
div#block-views-block-current-user-block-2 {
  float: left;
  margin: 0;
  margin-top: 20px;
}

div#block-views-block-current-user-block-2 b {
  text-transform: capitalize;
}

/* css for front page ENDS HERE */

/* Topics Page CSS starts here */
.section-left {
  width: 54%;
  float: left;
  margin-right: 2%;
}

/* removed the empty <p> */
.section-left>p:first-child {
  display: none;
}

.section-left a,
.section-right a {
  color: #0074bd;
  text-decoration: underline;
}

.topics-table th {
  text-align: left;
  padding-right: 7px;
  padding-left: 5px;
}

.topics-table tr:not(:first-child) th {
  background: none !important;
  color: #202121;
  width: 150px;
}

h1.page-title {
  font-weight: bold;
  font-family: var(--heading-font);
}

.topics-table td {
  padding-left: 1%;
  padding-top: 1%;
  overflow-wrap: anywhere;
}

.topics-table th a {
  color: #fff !important;
  font-weight: 400;
}

table.bookmark_vote_share {
  float: right;
}

table.topics-table th.scope_content .field--name-field-scope-bu {
  float: left;
}

table.topics-table th.scope_content .field--name-field-scope-bu::after {
  content: ";";
}

table.topics-table th.scope_content .field--name-field-scope-region {
  float: left;
  margin-left: 1%;
}

.field--name-field-section .field--name-field-section-title {
  font-weight: bold;
  border-bottom: 2px solid #d3d3d3;
  text-transform: uppercase;
}

form#node-topic-edit-form .field--name-field-section .field--name-field-section-title {
  text-transform: unset;
}

a.tooltip-para[data-original-title=""] {
  background: unset;
}

.vud-widget a.reset {
  display: none;
}

.vud-widget-thumbs p.vote-current-score {
  display: none;
}

/*.bookmark.vote.share {
  margin-top: -60px;
  position: absolute;
  float: right;
  right: 10px;
}*/

h1.page-title.core {
  border-bottom: 2px solid #d3d3d3;
  padding-bottom: 10px;
}

#search-block-form .form-item,
#search-block-form .form-actions {
  display: inline !important;
}

.search-block-form.innerPageSearch {
  float: right;
  z-index: 999;
}

.search-block-form.innerPageSearch input {
  height: 30px !important;
}

/*nav.tabs {
  margin-left: -15px;
}*/

ul.tabs.primary {
  border-bottom: 2px solid var(--gray--200);
  font-size: 0;
}

.tabs a.is-active,
.tabs li.is-active a {
  background-color: var(--red);
  color: #fff;
  border: 0px solid;
  min-height: 30px;
}

.tabs a {
 /* background-color: #e0e0e0;
  border: 1.5px solid #b1b1b1;*/
  color: var(--gray--200);
  font-size: 15px;
}

.tabs>li {
  margin: 0;
}

i.fa.fa-search {
  display: none;
}

.addtoany_list.a2a_kit_size_32 a>span {
  height: 24px !important;
  width: 24px !important;
}

.addtoany_list>a,
.addtoany_list a img,
.addtoany_list a>span {
  vertical-align: sub !important;
}

.vud-widget-thumbs {
  display: flex;
}

a.a2a_button_twitter,
a.a2a_button_facebook {
  display: none;
}

/*a.a2a_dd.addtoany_share {
  float: right;
  font-size: 13px;
  font-weight: 600;
  margin: 3px;
  margin-left: -3px;
}*/


a.a2a_button_email::after {
  content: 'Share' !important;
  font-size: 13px;
  display: inline-block;
  margin-left: 5px;
}

a.a2a_dd.addtoany_share span,
a.a2a_dd.addtoany_share {
  display: none;
}

a.a2a_button_email  {
  padding-left: 0 !important;
}

a.a2a_button_email span svg {
  display: none !important;
}

a.a2a_button_email span {
  /* height: 20px !important; */
  /* width: 20px !important; */
  /* background: #da2a1c !important;
  background: url(/sites/eng-portal/files/icons/Share.png);
  background-color: transparent !important;
  margin-top: 3px;*/
  display: none;
}

div#a2apage_dropdown {
  display: none !important;
}

/* bookmark*/
.flag-bookmark a {
  padding-left: 25px;
}

.flag-bookmark.action-flag {
  background: url(/sites/eng-portal/themes/bootstrap_mint_subtheme/css/../images/empty.png) no-repeat left center;
  background-size: contain;
}

.flag-bookmark.action-unflag {
  background: url(/sites/eng-portal/themes/bootstrap_mint_subtheme/css/../images/star.png) no-repeat left center;
  background-size: contain;
}

/* flag*/
.flag-flag a {
  padding-left: 25px;
}

.flag-flag.action-flag {
  background: url(/sites/eng-portal/themes/bootstrap_mint_subtheme/css/../images/Flagunmarked.png) no-repeat left center;
  background-size: contain;
}

.flag-flag.action-unflag {
  background: url(/sites/eng-portal/themes/bootstrap_mint_subtheme/css/../images/Flagmarked.png) no-repeat left center;
  background-size: contain;
}

/*follow*/
.flag-follow a {
  padding-left: 25px;
}

.flag-follow.action-flag {
  background: url(/sites/eng-portal/themes/bootstrap_mint_subtheme/css/../images/Follow.png) no-repeat left center;
  background-size: contain;
}

.flag-follow.action-unflag {
  background: url(/sites/eng-portal/themes/bootstrap_mint_subtheme/css/../images/Followed.png) no-repeat left center;
  background-size: contain;
}

.vote-message {
  display: none !important;
}

.flag.flag-bookmark a,
.flag.flag-follow a,
flag.flag-flag a {
  font-size: 13px !important;
  font-weight: 600px !important;

}

.flag.flag-follow a {
  margin-right: -15px !important;
}

.flag-flag {
  margin-right: -15px !important;
  margin-left: 15px !important;
}

.not-front #search-block-form {
  margin-top: -6px;
}

/* Topics Page CSS ends here */

/* css for webform */
form#webform-submission-contact-add-form {
  display: table;
}

form#webform-submission-contact-add-form label {
  width: 100%;
  font-size: 14px;
  font-weight: 400;
  color: var(--gray-100);
  display: block;
}

form#webform-submission-contact-add-form input#edit-actions-submit {
  background: #DA291C;
}

/* css for webform ends here*/

/* front page empty message hide */
.front-page div#block-bootstrap-mint-subtheme-content {
  display: none;
}

.view-frontpage .view-empty,
.view-frontpage .feed-icons {
  display: none;
}

/* front page empty message hide - ENDS HERE */

/* category landing page css */
.view-category-landing-page .views-row {
  width: 20%;
  float: left;
}

/* css for quicktabs */
/*ul.quicktabs-tabs li:first-child a:after {   hide bookmark icon for directory
    background: none;
}*/
ul.quicktabs-tabs li a:after {
  content: '';
  background: url(/sites/eng-portal/themes/bootstrap_mint_subtheme/css/../images/star.png) no-repeat;
  background-size: 15px;
  display: inline-block;
  height: 14px;
  width: 15px;
  margin-left: 5px;
}

ul.quicktabs-tabs li a {
  font-size: 13px;
  font-weight: 600;
  width: 100%;
  display: block;
}

ul.quicktabs-tabs li {
  /* background: lightgray; */
  padding: 3px;
  margin: 0;
  text-align: center;
  /* border: 1px solid grey; */
  display: inline-block;
  min-width: 90px;
  /* height: 30px; */
  line-height: 30px;
  /* background: #f0f0f0; */
  min-width: 125px;
  border-right: 1px solid #e9eaea;
  background: #f8f9fa;
}

ul.quicktabs-tabs {
  /* border-bottom: 2px solid; */
  border-bottom: 2px solid #f0f0f0
}

ul.quicktabs-tabs li.active {
  /* background: #000; */
  /* background: #eee; */
  background: #fff;
  /* box-shadow: inset 0 3px 0px 0px #da2a1c; */
  box-shadow: 0 2px 0px 0px #da2a1c;
}

ul.quicktabs-tabs li.active a {
  /* color: #333; */
  color: #00578a;
  text-decoration: none;
}

/* css for quicktabs ENDS HERE */

/* css for taxonmy email form */
form#taxonomy {
  display: inline-block;
}

form#taxonomy div {
  display: table;
  float: left;
  width: 48%;
}

form#taxonomy div label {
  display: table;
}

/*input#edit-submit {
  position: relative;
  display: table;
  float: left;
  width: 200px;
  vertical-align: bottom;
  margin: 0;
}*/

/* category landing page css -- ENDS HERE */

/* css for header icons */
.navbar-header.col-md-3 {
  bottom: 0;
  transform: translate(0%, 10%);
}

div#block-headericons {
  float: left;
  padding-right: 10px;
  /* margin-left: -65px;
  width: 75%; */
}

p.header-icon {
  float: left;
  margin: 5px;
  margin-right: 8px;
  margin-top: 10px;
}

p.header-icon img {
  border-radius: 20px;
  width: 30px;
}

div#block-views-block-current-user-block-1 img {
  width: 35px;
}

/* css for header icons  ENDS HERE*/

@media (min-width: 992px) {
  .col-md-3 {
    width: 20%;
  }

  .col-md-9 {
    width: 80%;
  }
}

/*.scope {
  color: #fff;
  background-color: var(--gray--200) !important;
}

.scope_content {
  text-align: left;
  color: #fff;
  background-color: var(--gray--200) !important;
  padding-right: unset;
}

th.scope_content a {
  float: left;
  margin-right: 2%;
}*/

.field--name-field-tags- .field__item {
  width: auto;
  float: left;
  margin-right: 2%;
}

.tips {
  float: right;
}

.field--name-field-keyword .field__item {
  width: auto;
  float: left;
  margin-right: 2%;
}

h4.label {
  color: #000;
}

/* Menu Hide Show */
nav#block-catagories>ul>li>ul {
  display: none;
}

ul.menu.show-menu {
  display: block !important;
}

.show-toggle ul.menu {
  display: block !important;
}

nav#block-catagories>ul>li>ul>li.menu-item.menu-item--expanded.menu-item--active-trail.show-toggle>ul.menu {
  display: block !important;
}

nav#block-catagories>ul>li>ul>li.menu-item.menu-item--expanded>ul.menu {
  display: none !important;
}

nav#block-catagories>ul>li>ul>li.menu-item.menu-item--expanded.show-toggle>ul {
  display: block !important;
}

li.menu-item.menu-item--expanded {
  cursor: pointer;
}

/*.menu-item--expanded {
    list-style-type: disclosure-closed;
    list-style-image: url(/sites/eng-portal/themes/bootstrap_mint_subtheme/css/../../../../misc/menu-collapsed.png);
}
li.menu-item.menu-item--expanded.show-toggle {
    list-style-type: disclosure-open;
    list-style-image: url(/sites/eng-portal/themes/bootstrap_mint_subtheme/css/../../../../misc/menu-expanded.png);
}*/
.menu-item--expanded {
  list-style-type: none;
  list-style-image: none;
}

.menu-item--expanded::before {
  content: '\002B';
  color: #1d1c1c;
  font-weight: bold;
  float: right;
  margin-left: 5px;
  /* background-color: #404040; */
  width: 10%;
  text-align: center;
  font-size: 18px;
}

li.menu-item.menu-item--expanded.show-toggle::before {
  content: "\2212";
  font-weight: bold;
  float: right;
}

li.menu-item.menu-item--expanded.show-toggle-directory::before {
  content: "\2212";
  font-weight: bold;
  float: right;
}

.show-menu li.menu-item.menu-item--expanded::before {
  display: none;
}

/*ul.menu.show-menu, li.menu-item.menu-item--expanded.show-toggle ul.menu li.menu-item a, nav#block-catagories > ul > li > ul {
   color: #da291c;
}
.show-menu li.menu-item.menu-item--expanded a {
    color: #da291c;
}
li.menu-item.menu-item--expanded.show-toggle a.is-active {
    color: #da291c;
}*/
nav#block-catagories>ul>li.show-toggle>a {
  color: #da291c;
}

nav#block-othersidebarmenu .show-toggle>a {
  color: #da291c;
}

nav#block-catagories>ul>li>ul>li.menu-item.menu-item--expanded.show-toggle>ul {
  border-bottom: 1px solid black;
  margin-left: unset;
  margin-right: 4px;
}

nav#block-catagories>ul>li>ul>li.menu-item.menu-item--expanded.show-toggle>ul>li {
  margin-left: 11px;
  font-size: 13px;
}

nav#block-catagories>ul>li>a {
  /* font-weight: bold; */
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 0.07em;
  color: #202122;
  transition: color 0.4s;
}

nav#block-othersidebarmenu>ul.menu>li.menu-item>a {
  /* font-weight: bold; */
  font-size: 13px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.07em;
  color: #202122;
  transition: color 0.4s;
}

nav#block-othersidebarmenu .show-toggle ul.menu {
  border-bottom: 1px solid black;
}

nav#block-othersidebarmenu>ul>li.menu-item.menu-item--expanded>ul.menu {
  display: none;
  margin-left: unset;
}

select#edit-field-scope option {
  color: #000;
}

.section-left-edit {
  width: 38%;
  float: left;
  margin-right: 1%;
}

.section-left-edit a,
.section-right a {
  color: #0074bd;
  text-decoration: underline;
}

.section-right-edit {
  padding-top: 4.8%;
}

nav#block-catagories {
  margin-bottom: -11px;
  margin-top: 10px;
}

nav#block-catagories>ul>li>ul {
  overflow-y: scroll;
  height: 445px;
  background-color: #fff;
  /*padding-left: 15%;*/
  padding-left: 20px;
  margin-left: 0;
  font-weight: 600;
  border: 1px solid #9b9b9b;
}

div#block-views-block-my-bookmarks-block-1 .content {
  display: none;
  margin-left: 6%;
  border-bottom: 1px solid black;
}

h2.title.menu-item.menu-item--expanded.show-toggle::before {
  content: "\2212";
  font-weight: bold;
  float: right;
}

.view-toggle .content {
  display: block !important;
}

.region-sidebar-first ul.menu {
  margin-left: 0em;
}

h2.title.menu-item.menu-item--expanded {
  /* margin-left: 6%; */
}

div#block-views-block-my-bookmarks-block-1 {
  margin-bottom: unset;
}

.col-md-3.sidebar-first ul.arrow_list {
  /* margin-bottom: unset; */
  margin: 0.5em 0px 0.7em 0px;
}

.col-md-3.sidebar-first .item-list li {
  display: block;
  padding-top: 0.2em;
  margin-left: 2em;
  padding: 0.5em;
}

/*.col-md-3.sidebar-first .item-list li a {color: #da291c;}*/

/* Directory Table landing page CSS starts here */
table.directory-table {
  max-width: 85%;
  min-width: 85%;
}

table.directory-table thead,
table.directory-table tbody {
  border: none;
}

table.directory-table td {
  text-align: center;
  padding: 10px;
  max-width: 1px;
  border: none;
}

table.directory-table td img {
  border-radius: 10px;
  width: 50px;
}

/* Directory Table landing page CSS ends here */

/* Tooltip */
a.tooltip-para {
  background: url(/sites/eng-portal/files/tooltip_icon.png);
  background-position: right;
  background-size: contain;
  background-repeat: no-repeat;
  padding-right: 30px;
  height: 5px;
  width: 5px;
  color: var(--gray--200);
}

/* Vocabulary Page CSS starts here */
.view-taxonomy-vocabularies .view-content h3 {
  float: left;
  width: 20%;
  height: 395px !important;
  border-right: 3px solid black;
  margin-right: 4%;
}

.terms-icon table {
  float: left;
  margin-right: 3%;
  margin-top: 3%;
}

.terms-icon table a img {
  width: 50px;
}

.terms-icon table td {
  text-align: center;
}

form#views-exposed-form-taxonomy-vocabularies-page-1 .form-item-vid {
  display: none;
}

img.vocab-img {
  width: 80px;
  display: block;
  margin: 0 auto 15px;
  background-color: var(--white);
  border-radius: 50%;
}

/* Vocabulary Page CSS ends here */
/* Add/Edit Page CSS starts here */
table#field-noteworthy-values {
  width: 100%;
}

.form-item-field-scope-bu label {
  width: 25%;
}

.form-item-field-scope-region label {
  width: 25%;
}

.form-item-title-0-value label {
  margin-right: 5%;
}

.form-item-field-acronym-0-value label {
  margin-right: 3.5%;
}

.form-item-field-page-type label {
  margin-right: 2.7%;
}

/* Add/Edit Page CSS starts here */
/* Revisions CSS starts here */
form#revision-overview-form table {
  width: 100%;
}

div#block-bootstrap-mint-subtheme-help {
  display: none;
}

/* Revisions CSS ends here */
table.topics-table {
  min-width: auto;
}

table.topics-table p {
  margin: unset;
}

.region.region-primary-menu {
  /* width: 16%; */
}

div#block-views-block-current-user-block-1 p {
  float: left;
  /* width: 30%; */
  margin: 5px 2px;
  text-transform: capitalize;
  line-height: 36px;
  padding-left: 2px;
  cursor: pointer;
}

div#block-views-block-current-user-block-1 a {
  color: #fff !important;
}

.region.region-primary-menu div#block-views-block-current-user-block-1 {
  /* width: 41%; */
  float: right;
  color: #fff;
  /* margin-right: 20px; */
}

/* uncomment when go-back block is not in content region */
/*div#block-gobackhistoryblock {
    float: right;
}*/
div#block-gobackhistoryblock {
  float: left;
  position: absolute;
  z-index: 10000;
}

.region.region-primary-menu {
  background-color: unset;
}

/*ul.menu.show-menu ul.menu li.menu-item a {
    display: list-item;
    list-style-type: disc;
    list-style-position: inside;
}*/
nav#block-catagories ul.menu .show-toggle .show-menu li.menu-item.menu-item--expanded.show-toggle>a {
  font-weight: bold;
}

/* First Level Icons CSS starts here */
.views-row:nth-child(8) .vocabulary-page .vocab-subset .terms-icon table {
  margin-left: 10px;
  margin-right: 7.5%;
}

.terms-icon table {
  margin-right: 5%;
}

.view-taxonomy-vocabularies {
  margin-top: -21px;
}

/* First Level Icons CSS ends here */
/* Edit page CSS */
table#field-section-values {
  width: 100%;
}

form#node-topic-edit-form .field--name-field-section .field--name-field-section-title {
  border-bottom: unset;
}

/*form#content-moderation-entity-moderation-form {
  margin-bottom: 9%;
}
*/

/* Quicktabs */
.path-category ul.quicktabs-tabs {
  padding-left: unset;
}

/* 3rd level terms table */
.path-taxonomy table.cols-2 thead {
  background: #4c4b4b;
  color: #fff;
}

.path-taxonomy table.cols-2 {
  width: 100%;
}

.path-taxonomy table.cols-2 thead tr th,
table.cols-2 tbody tr td {
  border: 2px solid #d3d3d3;
  padding-left: 10px;
  padding-right: 10px;
}

/* Table Topics */
table.topics-table .hash {
  float: left;
}

table.topics-table .field--name-field-parent-category {
  float: left;
}

table.topics-table .at {
  float: left;
}

/* code to remove desc area from node add page */
.js-form-item.form-item.js-form-type-vertical-tabs.form-type-vertical-tabs.js-form-item-.form-item-.form-no-label {
  display: none;
}

.show-menu .menu-item--expanded.show-toggle::marker {
  content: "\2212";
  font-weight: bold;
  float: right;
  font-size: 14px;
  color: darkslategray;
}

.show-menu .menu-item--expanded::marker {
  content: '\002B';
  color: darkslategray;
  font-weight: bold;
  float: right;
  margin-left: 5px;
  background-color: #404040;
  font-size: 14px;
}

/* 2nd level vocab quicktabs*/
.path-category div#block-bootstrap-mint-subtheme-content {
  display: none;
}

div#quicktabs-taxonomy_quicktabs .view-taxonomy-vocabularies .views-row table {
  float: left;
  margin-right: 3%;
  margin-top: 3%;
  min-width: auto;
}

div#quicktabs-taxonomy_quicktabs .view-taxonomy-vocabularies .views-row table thead,
div#quicktabs-taxonomy_quicktabs .view-taxonomy-vocabularies .views-row table tbody {
  border: none;
}

div#quicktabs-taxonomy_quicktabs .view-taxonomy-vocabularies .views-row table td {
  text-align: center;
}

.view-taxonomy-vocabularies table tr td {
  border: none;
}

div#quicktabs-taxonomy_quicktabs .view-taxonomy-vocabularies .views-row table td img {
  width: 50px;
}

.view-most-liked table tr th {
  /* background-color: #888888 !important; */
}

.view-taxonomy-term table tr th a {
  color: #fff;
}

/*.csv-feed.views-data-export-feed {
  float: right;
  top: 25px;
  position: relative;
}*/

div[data-drupal-selector="edit-header"] .button {
  display: none;
}

/* Views table header sort */
.tablesorter-header.tablesorter-headerUnSorted {
  padding: 4px 20px 4px 15px;
  cursor: pointer;
  background-image: url(data:image/gif;base64,R0lGODlhFQAJAIAAAP///////yH5BAEAAAEALAAAAAAVAAkAAAIXjI+AywnaYnhUMoqt3gZXPmVg94yJVQAAOw==) !important;
  background-position: -5px !important;
  background-repeat: no-repeat !important;
}

.tablesorter-header.tablesorter-headerDesc {
  color: #fff !important;
  background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAAP///////yH5BAEAAAEALAAAAAAVAAQAAAINjB+gC+jP2ptn0WskLQA7) !important;
  background-repeat: no-repeat !important;
  background-position: -5px !important;
  padding: 4px 20px 4px 15px;
}

.tablesorter-header.tablesorter-headerAsc {
  background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAAP///////yH5BAEAAAEALAAAAAAVAAQAAAINjI8Bya2wnINUMopZAQA7) !important;
  background-repeat: no-repeat !important;
  background-position: -5px !important;
  color: #fff !important;
  padding: 4px 20px 4px 15px;
}

.tablesort--asc,
.tablesort--desc {
  background-image: unset;
}

.messages.messages--status.role\= {
  position: absolute;
  z-index: 123;
  width: 50%;
  left: 25%;
}

form.bookmarkform {
  margin: 30px auto 0;
  width: 680px;
  display: block;
}

form.bookmarkform input[type="submit"] {
  margin: 0;
  width: 150px;
  height: 38px;
  position: relative;
  top: -1px;
}

form.bookmarkform table {
  margin-top: 10px
}

.js-form-item.form-item.js-form-type-textfield.form-type-textfield.js-form-item-name.form-item-name {
  display: inline-block;
}

form.bookmarkform div#display_value {
  padding: 10px;
}

/* Category Page */
.taxonomy-vocabulary-view h3 {
  border-right: 1px solid #d4d4d4;
  padding: 0 15px;
  font-size: 14px;
  font-weight: 600;
}

.taxonomy-vocabulary-view table {
  min-width: auto;
  float: left;
  margin-right: 3%;
  margin-top: 3%;
  z-index: 999;
}

.taxonomy-vocabulary-view table tbody {
  border: none;
}

.taxonomy-vocabulary-view table tbody td {
  text-align: center;
  border-bottom: unset;
}

.taxonomy-vocabulary-view table tbody td img {
  width: 50%;
}

ul.links.inline li.statistics-counter {
  display: none;
}

/* when there is no bookmark  */
div[data-contextual-id="entity.view.edit_form:view=my_bookmarks:location=block&name=my_bookmarks&display_id=block_1&langcode=en"] {
  padding: 5px;
  position: relative;
  display: inline-block;
  margin: 3px !important;
}

/* css for moderation */
form#content-moderation-entity-moderation-form input#edit-submit {
  top: -15px;
  height: 36px;
}

ul.entity-moderation-form {
  /* will be enable on role base -- added in jquery */
  display: none;
}

/* css to remove ajax throbber */
div#quicktabs-category_landing_page_tab .ajax-progress-throbber,
div#quicktabs-taxonomy_quicktabs .ajax-progress-throbber {
  display: none !important;
}

/* Quicktabs CSS */
.quicktabs-tabpage .form-item-action,
.quicktabs-tabpage .form-submit {
  display: none;
}

table.cols-5.tablesorter.tablesorter-default th.select-all.views-field.views-field-flagging-bulk-form.tablesorter-header.tablesorter-headerUnSorted {
  display: none;
}

table.cols-5.tablesorter.tablesorter-default td.views-field.views-field-flagging-bulk-form {
  display: none;
}

.bookmarkform .form-submit {
  display: unset;
}

/* added export icon on topic and contributors table  */
.csv-feed.views-data-export-feed.custom-export {
  top: 0;
}

.csv-feed.views-data-export-feed.custom-export a.feed-icon {
  background: url(/modules/contrib/views_data_export/css/../images/csv.png) center;
  width: 36px;
  height: 16px;
}

/* css for banner */
div#block-notificationbanner {
  color: #325e1c;
  border-color: #c9e1bd #c9e1bd #c9e1bd transparent;
  background-color: #f3faef;
  margin-top: 10px;
  padding: 15px 20px 15px 35px;
  box-shadow: -8px 0 0 #77b259;
}

/* Disable paragraph description */
div#edit-field-policies-para--description,
div#edit-field-standards-para--description,
div#edit-field-practices-para--description,
div#edit-field-applications--description,
div#edit-field-sites--description,
div#edit-field-trainings-para--description,
div#edit-field-keyword--description,
div#edit-field-report--description,
div#edit-field-section--description,
div#edit-field-abstract-0--description,
div#edit-field-scope-bu--description {
  display: none;
}

table.cols-5 caption {
  display: none;
}

.taxonomy-vocabulary-view h3 {
  font-size: 14px;
  font-weight: 600;
  margin: 0;
  text-align: center;
}

/*#edit-url{
  display:none important!;
}*/

/*flag form */
form#flag-form {
  background-color: #fbbec8;
  height: 135px;
  border: 2px solid #000;
  margin-bottom: 15px;
}


form#flag-form textarea#edit-discription {
  width: 87%;
  height: 70px;
  margin-left: 10px !important;
  border: 1px solid #000;
}


/*form#flag-form input#edit-submit {
  float: right;
  top: -70px;
  left: -20px;
  height: 50px;
  width: 140px;
  border: 0.5px solid gray;
}*/

/*form#flag-form input#edit-submit--2 {
  float: right;
  top: -70px;
  left: -20px;
  height: 50px;
  width: 140px;
  border: 0.5px solid gray;
  margin-top: -70px
}*/

/*form#flag-form input#edit-update-flag {
  float: right;
  width: 150px;
  margin-top: -70px;
  height: 45px;
  border: 0.5px solid gray;
}

form#flag-form input#edit-mark-fixed {
  float: right;
  width: 150px;
  margin-top: -10px;
  height: 45px;
  border: 0.5px solid gray;
}*/

form#flag-form .flag_msg h3 {
  font-style: normal;
  display: inline-block;
  font-size: 13px;
  margin: 0;
  vertical-align: middle;
}


form#flag-form .flag_msg {
  font-style: normal;
  color: #000;
  font-size: 16px;
  margin-left: 10px;
}

form#flag-form .flag_msg img {
  width: 23px !important;
  margin-right: -3px;
}


form#flag-form .flag_discription h3 {
  display: inline !important;
  font-weight: bold;
  font-size: 13px;
}

form#flag-form .flag_discription {
  margin-left: 20px;
  margin-top: 20px;
  font-size: 16px;
}

form#flag-form .form-submit:hover {
  background-color: #950505 !important;
}

/*request form changes*/


.request-topic-box {
  background-color: white;
}

.request-topic-box .ui-dialog-titlebar {
  font-size: 18px;
  background-color: var(--gray--200);
  color: var(--white);
  font-weight: 600;
  border: 0;
}

.ui-dialog-titlebar-close {
  border: none !important;
  padding: 2px 8px !important;
  background-size: contain !important;
}

.ui-dialog-titlebar-close:after {
  content: "\e5cd";
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
  display: block;
  right: 11px;
  top: -6px;

}

/*.request-topic-box .webform-submission-request-topic-form .form-item-discription textarea {
  width: 515px !important;
}*/

/*.webform-submission-request-topic-form .form-item-title input {
  border: 1.5px solid
}*/

.webform-submission-request-topic-form label {
  margin: 0 0 10px;
  font-size: 14px;
  font-weight: 400;
  color: var(--gray-400);
}

/*.webform-submission-request-topic-form .form-item-discription textarea {
  width: 445px !important;
  margin-left: 102px;
  border: 1.5px solid;
  margin-top: -20px
}*/

/*.webform-submission-request-topic-form .form-item-sme-wwid label {
  font-size: 13px;
  margin-right: 20px;
  margin-top: 60px;
  width: 78px;
}
*/

.ui-dialog-buttonset button {
  background-color: #da2a1c;
  border: none;
  width: 90px;
  color: #fff;
}

.ui-dialog-buttonset button:hover {
  background-color: #8B0000;
}

.webform-submission-request-topic-form input#edit-submit {
  width: 120px;
}

.webform-submission-request-topic-form input#edit-submit:hover {
  background-color: #8B0000;
}

/*.webform-submission-request-topic-form .form-item-sme-wwid input {
  margin-left: 100px;
  margin-top: 0px;
  border: 1.5px solid
}

.webform-submission-request-topic-form .webform-element-description {
  margin-top: -80px;
  margin-left: 100px;
  font-size: 14px;
  color: gray;
  font-weight: bold;
  margin-bottom: 20px
}*/

/*css changes for table*/

/*form#topic-report table thead,
form#contribution-report table thead {
  height: 75px !important;
}
*/
form#topic-report table,
form#contribution-report table {
  border: none !important;
}

/*form#topic-report table thead tr th,
form#contribution-report table thead tr th {
  background: #000 !important;
}*/

form#topic-report table tr:nth-child(odd),
form#contribution-report table tr:nth-child(odd),
table.cols-5 tr:nth-child(odd) {
  background-color: #fff;
}

form#topic-report table tr:nth-child(even),
form#contribution-report table tr:nth-child(even),
table.cols-5 tr:nth-child(even) {
  background-color: #f5f5f5;
}


/*for all tables*/

form#topic-report table,
form#contribution-report table {
  border: none;
}

/*hide requested topics and SME wwid fields*/
.js-form-item.form-item.js-form-type-textfield.form-type-textfield.js-form-item-field-requested-topic-0-value.form-item-field-requested-topic-0-value {
  display: none;
}

.js-form-item.form-item.js-form-type-textfield.form-type-textfield.js-form-item-field-sme-wwid-0-value.form-item-field-sme-wwid-0-value {
  display: none;
}


/*reference table css changes*/
.reference-table #table {
  top: 40px !important;
  margin-bottom: 50px !important
}

/*.reference-table .csv-feed.views-data-export-feed {
  float: right !important;
  left: 00px !important;
}*/

/*.reference-table thead tr th {
  background: #000 !important;
}

.reference-table tr:nth-child(odd) {
  background-color: #fff !important;
}

.reference-table tr:nth-child(even) {
  background-color: #f5f5f5 !important;
}

.reference-table tr:hover {
  background-color: #C0C0C0 !important;
  color: white;
}

.reference-table a:hover {
  color: blue;
}*/

/* visual breaks between each sections*/
.field.field--name-field-section .paragraph {
  margin-top: 40px;
  border-bottom: 1px solid gray;
}

div.section_title {
  font-weight: bold;
  font-size: 16px;
  border-bottom: 0;
  margin-top: 20px;
  margin-bottom: 0
}

.section_body {
  border-bottom: 0;
}

/*random topic icon*/
a.randomizer-icon {
  margin-left: -50px !important;
}

a.randomizer-icon img {
  border-radius: 20px;
  width: 30px;
  margin-top: 0px;
  margin-bottom: -80px
}